Subject: [bug#36440] [PATCH] Add FreeCAD

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 19 Jul 2019 22:40:50 +0200

Is there a reason why you build every package from a commit of the
master branch instead of using the stable releases? I think at least
FreeCAD releases often enough, in the mean time the released version 0.18.3.

Do you have the patches also in some public git repo (Github, Gitlab etc.)?

~Jonathan